<div id="FmisUser" style="display:none" class="well NrlDialog" data-ng-controller="FmisUser.PageController" data-on-key-down="navigateBackward()" data-keys="[27]">
    <div data-on-key-down="onEscWhileInDialog()" data-keys="[27]">
        <div data-alert="" data-ng-repeat="alert in pageModel.alerts" data-type="alert.type" data-close="closeAlert($index)">
            <div data-ng-bind-html-unsafe="alert.msg"></div>
        </div>
        <div id="FmisUser_ControllerGrpFmisUser" data-ng-controller="FmisUser.ControllerGrpFmisUser" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
            <div class="FormArea"  >
                <table>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpFmisUser_itm__fmisName"  data-ng-bind="getALString('Name')"  data-ng-class="!GrpFmisUser_itm__fmisName_disabled(modelGrpFmisUser.selectedEntities[0])&&true&&'requiredAsterisk'" />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpFmisUser_itm__fmisUid"  data-ng-bind="getALString('UserId')"  data-ng-class="!GrpFmisUser_itm__fmisUid_disabled(modelGrpFmisUser.selectedEntities[0])&&true&&'requiredAsterisk'" />
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                    </tr>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpFmisUser_itm__fmisName' data-ng-model='modelGrpFmisUser.selectedEntities[0].fmisName' data-np-ui-model='modelGrpFmisUser.selectedEntities[0]._fmisName' data-ng-change='markEntityAsUpdated(modelGrpFmisUser.selectedEntities[0],&quot;fmisName&quot;)' data-np-required='true' data-ng-readonly='GrpFmisUser_itm__fmisName_disabled(modelGrpFmisUser.selectedEntities[0])' data-np-text='dummy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpFmisUser_itm__fmisUid' data-ng-model='modelGrpFmisUser.selectedEntities[0].fmisUid' data-np-ui-model='modelGrpFmisUser.selectedEntities[0]._fmisUid' data-ng-change='markEntityAsUpdated(modelGrpFmisUser.selectedEntities[0],&quot;fmisUid&quot;)' data-np-required='true' data-ng-readonly='GrpFmisUser_itm__fmisUid_disabled(modelGrpFmisUser.selectedEntities[0])' data-np-text='dummy' />
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                    </tr>
                </table>
            </div>
        </div>
        <div>
            <div class="saveCancel">
                <button  id="saveBtn_id"   data-np-click  ="onSaveBtnAction()" data-ng-class="" 
                data-ng-disabled="saveIsDisabled()"  >
                    <i class="icon save"/>
                    {{getALString(getLabelById('saveBtn_id'))}}
                </button>

                <button  id="cancelBtn_id"   data-np-click  ="onCancelBtnAction()" data-ng-class="" 
                data-ng-disabled="cancelIsDisabled()"  >
                    <i class="icon back"/>
                    {{getALString(getLabelById('cancelBtn_id'))}}
                </button>

            </div>
        </div>
        <div style="clear:both"></div>
    </div>
</div>
